@font-face {
  font-family: 'Sommet';
  src: url('../fonts/Sommet.eot');
  src: url('../fonts/Sommet.woff2') format('woff2'),
       url('../fonts/Sommet.woff') format('woff'),
       url('../fonts/Sommet.ttf') format('truetype'),
       url('../fonts/Sommet.svg#Sommet') format('svg'),
       url('../fonts/Sommet.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@media all and (min-width:992px) {
  .path-search .region-content h2 {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
  }
}

@media all and (min-width:1200px) {
  .path-search .region-content h2 {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
  }
}

@media all and (min-width:1400px) {
  .container {
    width: 1370px;
  }
  .path-search .region-content h2 {
    width: 1370px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
  }
}

@media all and (min-width:1600px) {
  .container {
    width: 1570px;
  }
  .path-search .region-content h2 {
    width: 1570px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
  }

}

body {
  font-family: arial;
}

header.navbar {
  margin-bottom: 0;
}

.page-header {
  border: 0;
}


/** navigation **/

.navbar-default {
  background: none;
  border: 0;
}

.navbar-header-wrapper {
  border-bottom: 10px solid #FEDA43;
}

.navbar-header {
  float: none;
  vertical-align: middle;
  height: 100%;
}

.navbar-header .logo {
  display: inline-block;
  margin: 20px 40px 20px 0;
  padding: 0;
}

.navbar-header .logo img {
  height: 70px;
}

.navbar-header .navbar-brand {
  display: inline-block;
  float: none;
  padding: 0;
  font-family: Sommet;
  font-size: 30px;
  line-height: 30px;
  color: #000;
  text-decoration: none;
}

.navbar-collapse-wrapper {
  background: #2F2F2F;
}

.navbar-default .navbar-nav > li > a {
  font-family: arial;
  font-size: 16px;
  color: #fff;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #000;
  background: #e7e7e7;
}



/** breadcrumb **/

.breadcrumb {
  background: none;
  margin-top: 10px;
}

.breadcrumb > .active {
  color: #000;
}

.breadcrumb > li + li::before {
  content: '>';
  color: #000;
}



/** Homepage **/

.page-node-type-homepage header {
  margin-bottom: 0;
}

.page-node-type-homepage .main-container {
  position: relative;
}

.page-node-type-homepage .page-header {
  position: absolute;
  z-index: 1;
}

.page-node-type-homepage .page-header nav.tabs {
}

.page-node-type-homepage article .header-image-section {
  min-height: 500px;
  background-size: cover;
  background-position: center center;
  margin: 0 -15px;
  text-align: center;
  position: relative;
}

.page-node-type-homepage article .header-image-section-bar {
  position: absolute;
  background: #D5E1E7;
  height: 100px;
  bottom: 0;
  width: 100%;
  z-index: 0;
}

.page-node-type-homepage article .header-image-section h1 {
  margin-top: 120px;
  font-family: 'Sommet';
  font-weight: bold;
  font-size: 60px;
  color: #fff;
  text-shadow: 0 3px 3px #333;
}

.page-node-type-homepage article .header-image-section .field--name-field-tagline {
  font-weight: bold;
  font-size: 24px;
  padding: 0 50px;
  margin-bottom: 30px;
  color: #fff;
  text-shadow: 0 3px 3px #333;
}

.page-node-type-homepage article .header-image-section .stage-selector {
  font-size: 24px;
  font-weight: bold;
}

.page-node-type-homepage article .header-image-section .stage-selector p{
  text-shadow: 0 3px 3px #333;
  color: #fff;
}

.page-node-type-homepage article .field--name-field-stages {
  width: 80%;
  margin: 0 auto;
  margin-top: 15px;
}

.page-node-type-homepage article .field--name-field-stages a {
  text-decoration: none;
  color: #000;
}

.page-node-type-homepage article .field--name-field-stages .field--item img {
  width: 100%;
  border-radius: 15px 15px 0 0;
}

.page-node-type-homepage article .field--name-field-stages .field--item .card-content {
  background: #fff;
  text-align: center;
  height: 150px;
  border-radius: 0 0 15px 15px;
  position: relative;
}

.page-node-type-homepage article .field--name-field-stages .field--item .card-content .field--name-field-stage-number {
  padding-top: 15px;
  padding-bottom: 5px;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
}

.page-node-type-homepage article .field--name-field-stages .field--item .card-content .field--name-field-stage-name {
  font-family: 'Sommet';
  font-size: 30px;
  line-height: 36px;
  padding: 0 15px;
}

.page-node-type-homepage article .field--name-field-stages .field--item .card-content .card-content-bottom {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.page-node-type-homepage article .field--name-field-stages .field--item .card-content .card-content-bottom .bar{
  background: #536974;
  height: 10px;
  width: 88%;
  margin: 0 auto;
  border-radius: 8px 8px 0 0;
  box-shadow: inset 0 1px 6px #000;
}

.page-node-type-homepage article .stage-description-section {
  background: #D5E1E7;
  padding: 100px 0px;
  margin: 0 -15px;
  font-size: 24px;
}

.page-node-type-homepage article .stage-description-section .field--name-field-stages-description {
  padding: 0 100px;
}

.page-node-type-homepage article .framework-section {
  padding: 68px 0px;
}

article.homepage.full .framework-section h2 {
  font-family: Sommet;
  font-size: 48px;
  font-weight: bold;
  margin-bottom: 64px;
}

article.homepage.full .framework-section h3 {
  font-family: Sommet;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 24px;
}

article.homepage.full .framework-section .field--name-body {
  font-size: 18px;
  line-height: 1.44;
}

article.homepage.full .framework-section .field--name-body p {
  margin-bottom: 1.5em;
}

article.homepage.full .framework-section .field--name-body ul {
  margin: 0 0 30px 50px;
}


/** Stage Landing **/


.page-node-type-stage-landing .navbar {
  margin-bottom: 0;
}

.page-node-type-stage-landing .page-header {
  background: #e7e7e7;
  margin: 0;
}

.page-node-type-stage-landing article .grey-section {
  background: #e7e7e7;
  margin: 0 -15px;
}

.page-node-type-stage-landing article .header-image {
  min-height: 450px;
  border-radius: 15px 15px 0 0;
  text-align: center;
  background-size: cover;
  background-position: center center;
}

.page-node-type-stage-landing article .header-image .stage-num {
  padding-top: 150px;
  font-family: 'Sommet';
  font-weight: bold;
  font-size: 36px;
  color: #fff;
  text-shadow: 0px 0px 5px #333;
}

.page-node-type-stage-landing article .header-image h1 {
  font-family: 'Sommet';
  font-weight: bold;
  font-size: 72px;
  color: #fff;
  text-shadow: 0px 0px 5px #333;
  margin: 0;
  padding: 20px 0 10px 0;
}

.page-node-type-stage-landing article .focus-area-selector {
  background: #D3E0E6;
  border-radius: 0 0 15px 15px;
  padding: 50px;
  margin-bottom: 50px;
  box-shadow: 0 10px 10px #cdcdcd;
}

.page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas-description {
  text-align: center;
  font-size: 26px;
  margin-bottom: 50px;
}

.page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row {
  display: flex;
}

.page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row > .field--item {
  display: flex;
  float: left;
  width: 16.6%;
  background: #fff;
  margin-left: 2%;
  border-radius: 15px;
  box-shadow: 0 5px 5px #cdcdcd;
}

.page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row > .field--item:hover {
  background: #5F7885;
  transform: scale(1.1)
}

.page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row > .field--item:hover a {
  color: #fff;
}

.page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row > .field--item:first-child {
  margin-left: 0;
}

.page-node-type-stage-landing article.stage-landing .field--name-body {
  padding: 100px;
  font-size: 24px;
  text-align: center;
}

.page-node-type-stage-landing article.stage-landing .field--name-field-link-box {
  margin-bottom: 30px;
}

.page-node-type-stage-landing article.stage-landing .field--name-field-link-box .field--item a{
  text-decoration: none;
}

.page-node-type-stage-landing article.stage-landing .field--name-field-link-box .field--item .box{
  background: #D3E0E6;
  border-radius: 15px;
  box-shadow: 0 5px 5px #cdcdcd;
  margin-bottom: 30px;
  color: #000;
}

.page-node-type-stage-landing article.stage-landing .field--name-field-link-box .field--item a:hover .box{
  background: #5F7885;
  color: #fff;
}

.page-node-type-stage-landing article.stage-landing .field--name-field-link-box .field--item .box-image {
  height: 250px;
  border-radius: 15px 15px 0 0;
  background-size: cover;
  background-position: center center;
}

.page-node-type-stage-landing article.stage-landing .field--name-field-link-box .field--item .box-content {
  padding: 50px;
  text-align: center;
  border-radius: 0 0 15px 15px;
}

.page-node-type-stage-landing article.stage-landing .field--name-field-link-box .field--item .box-content .field--name-field-title{
  font-family: "Sommet";
  font-size: 36px;
}

.page-node-type-stage-landing article.stage-landing .field--name-field-link-box .field--item .box-content .field--name-field-description{
  font-size: 18px;
}

.stage-sub-section-landing.card {
  width: 100%;
}

.stage-sub-section-landing.card > a {
  text-decoration: none;
  color: #000;
}

.stage-sub-section-landing.card .card-image {
  background-color: #5F7885;
  background-size: cover;
  background-position: center center;
  border-radius: 15px 15px 0 0;
  min-height: 250px;
  text-align: center;
}

.stage-sub-section-landing.card .card-image .field--name-field-focus-area-icon {
  text-align: center;
  display: inline-block;
  background: #000;
  border-radius: 50px;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  margin-top: 20px;

}

.stage-sub-section-landing.card .card-image .field--name-field-focus-area-icon img {
  display: inline;
  margin-top: 20px;
}

.stage-sub-section-landing.card .card-content {
  border-radius: 0 0 15px 15px;
  padding: 15px;
  text-align: center;
}

.stage-sub-section-landing.card .card-content .field--name-field-focus-area-name {
  font-family: 'Sommet';
  font-weight: bold;
  font-size: 17px;
  margin-bottom: 15px;
}

.stage-sub-section-landing.card .card-content .field--name-field-focus-area-tagline {
  font-size: 14px;
  display: none;
}

.page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row > .field--item:hover .stage-sub-section-landing.card .card-image {
  background: none !important;
  min-height: 150px;
}

.page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row > .field--item:hover .stage-sub-section-landing.card .card-content .field--name-field-focus-area-tagline{
  display: block;
}



/** Stage sub-Section Landing **/


.page-node-type-stage-sub-section-landing .navbar {
  margin-bottom: 0;
}

.page-node-type-stage-sub-section-landing .page-header {
  background: #e7e7e7;
  margin: 0;
}

.page-node-type-stage-sub-section-landing article.stage-sub-section-landing {
  background: #e7e7e7;
  margin: 0 -15px;
}

.page-node-type-stage-sub-section-landing article.stage-sub-section-landing .container{
  position: relative;
}

article.stage-sub-section-landing.full .header-image {
  text-align: center;
  padding: 50px 100px 0;
  border-radius: 15px 15px 0 0;
  background-size: cover;
  background-position: center center;
}

article.stage-sub-section-landing.full .header-image .field--name-field-stage-number {
  font-size: 26px;
  font-family: 'Sommet';
  text-shadow: 0 3px 5px #000;
  color: #fff;
}

article.stage-sub-section-landing.full .header-image .field--name-field-stage-name {
  font-size: 26px;
  font-family: 'Sommet';
  text-shadow: 0 3px 5px #000;
  color: #fff;
  margin-bottom: 15px;
}

article.stage-sub-section-landing.full .header-image .field--name-field-stage {
  font-size: 26px;
  font-family: 'Sommet';
  text-shadow: 0 3px 5px #000;
  color: #fff;
  margin-bottom: 15px;
}

article.stage-sub-section-landing.full .header-image .field--name-field-focus-area-icon {
  display: inline-block;
  background: #000;
  border-radius: 50px;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  box-shadow: 0 3px 10px #000;
}

article.stage-sub-section-landing.full .header-image .field--name-field-focus-area-icon img {
  float: none;
  display: inline;
  margin-top: 20px;
}

article.stage-sub-section-landing.full .header-image .field--name-field-focus-area-name {
  font-size: 70px;
  font-family: 'Sommet';
  text-shadow: 0 3px 5px #000;
  color: #fff;
  margin: 20px 0 15px;
}

article.stage-sub-section-landing.full .header-image .field--name-field-focus-area-tagline {
  font-size: 20px;
  color: #fff;
  font-weight: lighter;
  text-shadow: 1px 2px #000;
  display: inline-block;
  padding: 5px 15px;
}

article.stage-sub-section-landing.full .header-image .nav-justified {
  margin-top: 40px;
  display: table;
  width: 100%;
  height: 10px;
}

article.stage-sub-section-landing.full .header-image .nav-justified li {
  vertical-align: top;
  width: 25%;
  height: 100%;
}

article.stage-sub-section-landing.full .header-image .nav-justified li a {
  display: table;
  height: 100%;
  width: 95%;
  background: rgba(255,255,255, 0.6);
  color: #000;
  border-radius: 15px 15px 0 0;
  border: none;
  margin: 0 auto;
  padding-left: 40px;
  padding-right: 40px;
}

article.stage-sub-section-landing.full .header-image .nav-justified li a:hover,
article.stage-sub-section-landing.full .header-image .nav-justified li.active a {
  background: #fff;
  color: #000;
  border: none;
}

article.stage-sub-section-landing.full .header-image .nav-justified li a .tab-title{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.13;
}


article.stage-sub-section-landing.full .tab-content {
  margin-bottom: 50px;
}

article.stage-sub-section-landing.full .prev-area {
  position: absolute;
  left: -30px;
  top: 100px;
  width: 120px;
  height: 200px;
  background: #5f7885;
  border-radius: 0 15px 15px 0;
}

article.stage-sub-section-landing.full .prev-area .prev-area-content {
  padding: 20px 15px;
  text-align: left;
}

article.stage-sub-section-landing.full .prev-area .prev-area-content .field--name-field-focus-area-icon {
  display: inline-block;
  background: #000;
  border-radius: 24px;
  width: 48px;
  height: 48px;
  margin: 0 auto;
  text-align: center;
  box-shadow: 0 3px 5px #000;
}

article.stage-sub-section-landing.full .prev-area .prev-area-content .field--name-field-focus-area-icon img{
  display: inline;
  margin-top: 7px;
  width: 70%;
}

article.stage-sub-section-landing.full .prev-area .prev-area-content .field--name-field-focus-area-name {
  font-family: Sommet;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.21;
  color: #fff;
  text-transform: uppercase;
  margin: 10px 0;
}

article.stage-sub-section-landing.full .prev-area .prev-area-content a{
  display: inline-block;
  background: #fff;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  color: #000;
  text-align: center;
}

article.stage-sub-section-landing.full .prev-area .prev-area-content a span{
  margin-top: 8px;
}

article.stage-sub-section-landing.full .next-area {
  position: absolute;
  right: -30px;
  top: 100px;
  width: 120px;
  height: 200px;
  background: #5f7885;
  border-radius: 15px 0 0 15px;
}

article.stage-sub-section-landing.full .next-area .next-area-content {
  padding: 20px 15px;
  text-align: right;
}

article.stage-sub-section-landing.full .next-area .next-area-content .field--name-field-focus-area-icon {
  display: inline-block;
  background: #000;
  border-radius: 24px;
  width: 48px;
  height: 48px;
  margin: 0 auto;
  text-align: center;
  box-shadow: 0 3px 5px #000;
}

article.stage-sub-section-landing.full .next-area .next-area-content .field--name-field-focus-area-icon img{
  display: inline;
  margin-top: 7px;
  width: 70%;
}

article.stage-sub-section-landing.full .next-area .next-area-content .field--name-field-focus-area-name {
  font-family: Sommet;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.21;
  color: #fff;
  text-transform: uppercase;
  margin: 10px 0;
}

article.stage-sub-section-landing.full .next-area .next-area-content a{
  display: inline-block;
  background: #fff;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  color: #000;
  text-align: center;
}

article.stage-sub-section-landing.full .next-area .next-area-content a span{
  margin-top: 8px;
}


/** Question **/

article.question.full > .content {
  background: #fff;
  padding: 120px;
  border-radius: 0 0 15px 15px;
}

article.question.full > .content .field-question {
  font-family: "Sommet";
  font-size: 40px;
}

article.question.full > .content .field--name-body {
  font-size: 20px;
  padding-bottom: 50px;
}

article.question.full > .content .field--name-field-resource-group > .field--item {
  padding: 50px;
  border-top: 1px solid #ccc;
}

article.question.full > .content .field--name-field-resource-group-name {
  font-family: "Sommet";
  font-size: 40px;
  margin-bottom: 0px;
}

article.question.full > .content .field--name-field-resource-group-name .glyphicon-plus-sign{
  display: none;
}

article.question.full > .content .field--name-field-resource-group-name .glyphicon-minus-sign{
  display: inline;
}

article.question.full > .content .field--name-field-resource-group-name.collapsed .glyphicon-plus-sign{
  display: inline;
}

article.question.full > .content .field--name-field-resource-group-name.collapsed .glyphicon-minus-sign{
  display: none;
}

article.question.full > .content .field--name-field-resource-group-name > span.glyphicon {
  font-size: 0.8em;
}

article.question.full > .content .field--name-field-resource-group-name[data-toggle=collapse] {
  cursor: pointer;
}

article.question.full > .content .field--name-field-resource-group .field--name-field-resource-link {
  background: #FED42E;
  border: 0;
  border-radius: 30px;
  font-weight: bold;
  padding: 10px 20px;
  margin-top: 10px;
}

article.question.full > .content .field--name-field-resource-group .field--name-field-mandatory {
  position: relative;
  top: 20px;
  font-size: 1.2em;
  color: #CC2E34;
}

article.question.full > .content .field--name-field-resource {
  padding-top: 30px;
  padding-bottom: 50px;
}

article.question.full > .content .field--name-field-resource > .field--item > .row:hover {
  background: #fcfcfc;
}

article.question.full > .content .field--name-field-resource .field--name-field-resource-name {
  font-size: 28px;
  margin-top: 10px;
  margin-bottom: 10px;
}

article.question.full > .content .field--name-field-resource .field--name-field-resource-link,
article.question.full > .content .field--name-field-resource .field--name-field-resource-file {
  background: #FED42E;
  border: 0;
  border-radius: 30px;
  font-weight: bold;
  padding: 10px 20px;
  margin-top: 10px;
}

article.question.full > .content .field--name-field-resource .field--name-field-resource-action {
  font-size: 20px;
  margin-bottom: 20px;
}

article.question.full > .content .field--name-field-resource .field--name-field-mandatory {
  position: relative;
  top: 10px;
  font-size: 1.2em;
  color: #CC2E34;
}




/** Focus area landing - full **/
article.focus-area-landing.full > .content > .container {
  position: relative;
}

article.focus-area-landing.full .header-image {
  border-radius: 15px;
  margin-bottom: 50px;
  padding: 100px;
  text-align: center;
  background-size: cover;
  background-position: center center;
}

article.focus-area-landing.full .header-image .field--name-field-media-image {
  display: inline-block;
  background: #000;
  border-radius: 50px;
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

article.focus-area-landing.full .header-image .field--name-field-media-image img {
  display: inline;
  margin-top: 20px;
}

article.focus-area-landing.full .field--name-field-focus-area-name {
  font-size: 70px;
  font-family: 'Sommet';
  text-shadow: 0 3px 5px #000;
  color: #fff;
  margin: 20px 0 15px;
}

article.focus-area-landing.full .field--name-field-focus-areas-description {
  font-size: 20px;
  color: #fff;
  font-weight: lighter;
  text-shadow: 0 1px 3px #333;
}

article.focus-area-landing.full .field--name-field-stages {
  width: 90%;
  margin: 0 auto;
  margin-top: 30px;
}




/** Focus Area Sub Section Landing  - Card **/

article.focus-area-sub-section-landing.card a {
  text-decoration: none;
  color: #000;
}

article.focus-area-sub-section-landing.card .field--item img {
  width: 100%;
  border-radius: 15px 15px 0 0;
}

article.focus-area-sub-section-landing.card .card-image {
  background: #fff;
  text-align: center;
  border-radius: 15px;
  padding: 15px 0;
  min-height: 160px;
  color: #fff;
  background-size: cover;
  background-position: center center;
  position: relative;
}

article.focus-area-sub-section-landing.card .field--name-field-stage-number {
  padding-top: 10px;
  padding-bottom: 5px;
  font-size: 19px;
  font-weight: normal;
  text-transform: uppercase;
  text-shadow: 0 1px 1px #000;
}

article.focus-area-sub-section-landing.card .field--name-field-stage-name {
  font-family: 'Sommet';
  font-size: 32px;
  font-weight: bold;
  line-height: 1.13;
  padding: 0 15px;
  text-shadow: 0 1px 1px #000;
}

article.focus-area-sub-section-landing.card .card-content-bottom {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

article.focus-area-sub-section-landing.card .card-content-bottom .bar{
  background: #2e4269;
  height: 10px;
  width: 88%;
  margin: 0 auto;
  border-radius: 8px 8px 0 0;
  box-shadow: inset 0 -2px 8px 0 rgba(0, 0, 0, 0.6);
}



/** Focus Area Sub Section Landing - Full **/


article.focus-area-sub-section-landing.full .header-image {
  margin-bottom: 0;
  border-radius: 15px 15px 0 0;
  background-size: cover;
  background-position: center center;
}

article.focus-area-sub-section-landing.full .grey-section {
  background: #5F7885;
  color: #fff;
  padding: 35px 120px 0 120px;
  position: relative;
}

article.focus-area-sub-section-landing.full .grey-section .field--name-field-stage-number {
  text-transform: uppercase;
  font-size: 24px;
  font-family: HelveticaNeue, arial;
  font-weight: 300;
  line-height: 1.25;
}

article.focus-area-sub-section-landing.full .grey-section .field--name-field-stage-name {
  font-family: "Sommet";
  font-size: 44px;
  font-weight: bold;
  margin-bottom: 15px;
}

article.focus-area-sub-section-landing.full .field--name-body {
  font-size: 24px;
  font-family: HelveticaNeue, arial;
  font-weight: 300;
  line-height: 1.25;
}

article.focus-area-sub-section-landing.full .nav-justified {
  margin-top: 40px;
  display: table;
  width: 100%;
  height: 10px;
}

article.focus-area-sub-section-landing.full .nav-justified li {
  vertical-align: top;
  width: 25%;
  height: 100%;
}

article.focus-area-sub-section-landing.full .nav-justified li a {
  display: table;
  height: 100%;
  width: 95%;
  background: rgba(255,255,255, 0.6);
  color: #000;
  border-radius: 15px 15px 0 0;
  border: none;
  margin: 0 auto;
  padding-left: 40px;
  padding-right: 40px;
}

article.focus-area-sub-section-landing.full .nav-justified li a:hover,
article.focus-area-sub-section-landing.full .nav-justified li.active a {
  background: #fff;
  color: #000;
  border: none;
}

article.focus-area-sub-section-landing.full .nav-justified li a .tab-title{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.13;
}

article.focus-area-sub-section-landing.full .tab-content {
  margin-bottom: 50px;
}


article.focus-area-sub-section-landing.full .prev-area {
  position: absolute;
  left: -30px;
  top: 100px;
  width: 120px;
  height: 200px;
  background: #5f7885;
  border-radius: 0 15px 15px 0;
}

article.focus-area-sub-section-landing.full .prev-area .prev-area-content {
  padding: 20px 15px;
  text-align: left;
}

article.focus-area-sub-section-landing.full .prev-area .prev-area-content .field--name-field-focus-area-icon {
  display: inline-block;
  background: #000;
  border-radius: 24px;
  width: 48px;
  height: 48px;
  margin: 0 auto;
  text-align: center;
  box-shadow: 0 3px 5px #000;
}

article.focus-area-sub-section-landing.full .prev-area .prev-area-content .field--name-field-focus-area-icon img{
  display: inline;
  margin-top: 7px;
  width: 70%;
}

article.focus-area-sub-section-landing.full .prev-area .prev-area-content .field--name-field-focus-area-name {
  font-family: Sommet;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.21;
  color: #fff;
  text-transform: uppercase;
  margin: 10px 0;
}

article.focus-area-sub-section-landing.full .prev-area .prev-area-content a{
  display: inline-block;
  background: #fff;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  color: #000;
  text-align: center;
}

article.focus-area-sub-section-landing.full .prev-area .prev-area-content a span{
  margin-top: 8px;
}

article.focus-area-sub-section-landing.full .next-area {
  position: absolute;
  right: -30px;
  top: 100px;
  width: 120px;
  height: 200px;
  background: #5f7885;
  border-radius: 15px 0 0 15px;
}

article.focus-area-sub-section-landing.full .next-area .next-area-content {
  padding: 20px 15px;
  text-align: right;
}

article.focus-area-sub-section-landing.full .next-area .next-area-content .field--name-field-focus-area-icon {
  display: inline-block;
  background: #000;
  border-radius: 24px;
  width: 48px;
  height: 48px;
  margin: 0 auto;
  text-align: center;
  box-shadow: 0 3px 5px #000;
}

article.focus-area-sub-section-landing.full .next-area .next-area-content .field--name-field-focus-area-icon img{
  display: inline;
  margin-top: 7px;
  width: 70%;
}

article.focus-area-sub-section-landing.full .next-area .next-area-content .field--name-field-focus-area-name {
  font-family: Sommet;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.21;
  color: #fff;
  text-transform: uppercase;
  margin: 10px 0;
}

article.focus-area-sub-section-landing.full .next-area .next-area-content a{
  display: inline-block;
  background: #fff;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  color: #000;
  text-align: center;
}

article.focus-area-sub-section-landing.full .next-area .next-area-content a span{
  margin-top: 8px;
}



/** Focus Area Sub Section Landing page **/


.page-node-type-focus-area-sub-section-landing header {
  margin-bottom: 0;
}

.page-node-type-focus-area-sub-section-landing .main-container {
  background: #eeeeee;
}

.page-node-type-focus-area-sub-section-landing .triangle {
  width: 48px;
  height: 20px;
  border-bottom: 20px solid #5f7885;
  border-left: 24px solid transparent;
  border-right: 24px solid transparent;
  position: absolute;
  top: -20px;
  left: 25%;
  margin-left: -24px;
}

.page-node-type-focus-area-sub-section-landing .stage-2 .triangle {
  left: 50%;
}

.page-node-type-focus-area-sub-section-landing .stage-3 .triangle {
  left: 75%;
}

.page-node-type-focus-area-sub-section-landing .stage-1 .field-stages .field--item:nth-child(2) .card-image,
.page-node-type-focus-area-sub-section-landing .stage-1 .field-stages .field--item:nth-child(3) .card-image {
  background: #fff;
  background-image: none !important;
  color: #000;
}

.page-node-type-focus-area-sub-section-landing .stage-2 .field-stages .field--item:nth-child(1) .card-image,
.page-node-type-focus-area-sub-section-landing .stage-2 .field-stages .field--item:nth-child(3) .card-image {
  background: #fff;
  background-image: none !important;
  color: #000;
}

.page-node-type-focus-area-sub-section-landing .stage-3 .field-stages .field--item:nth-child(1) .card-image,
.page-node-type-focus-area-sub-section-landing .stage-3 .field-stages .field--item:nth-child(2) .card-image {
  background: #fff;
  background-image: none !important;
  color: #000;
}

/*.page-node-type-focus-area-sub-section-landing article.focus-area-landing.full .header-image {
  padding-bottom: 0;
}*/


/** Basic Page **/

.page-node-type-page h1 {
  font-family: Sommet;
  font-size: 64px;
  font-weight: bold;
}

article.page.full h2 {
  font-family: Sommet;
  font-size: 44px;
  font-weight: bold;
}

article.page.full h3 {
  font-family: Sommet;
  font-size: 32px;
  font-weight: bold;
}

article.page.full .field--name-body {
  font-size: 19px;
  padding-bottom: 50px;
}

article.page.full .field--name-body img{
  width: 100%;
}


/** search block **/

.search-help-link,
.search-advanced {
  display: none;
}

.region-navigation .unsw-search-form {
  float: right;
  width: 250px;
}

.region-navigation-collapsible .unsw-search-form {
  display: none;
}

.unsw-search-form {
  margin-top: 20px;
}

.unsw-search-form .form-item-keys {
  margin-bottom: 0px;
}

.unsw-search-form .form-item-keys input{
  background: url(../images/search.png) no-repeat 10px center;
  padding-left: 30px;
}

.unsw-search-form .form-item-scope {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 0;
}

.unsw-search-form .form-actions {
  display: none;
}

.region-navigation-collapsible .unsw-search-form .form-item-scope {
  margin-bottom: 30px;
  color: #fff;
}

.path-search .region-content ol{
  margin-bottom: 30px;
}

.path-search .region-content ol h3{
  font-size: 1.2em;
}


@media all and (max-width: 767px) {
  .navbar-header {
    text-align: center;
  }

  .navbar-header .logo{
    margin-right: 0px;
  }

  .region-navigation .unsw-search-form {
    display: none;
  }

  .region-navigation-collapsible .unsw-search-form {
    display: block;
  }

  .page-node-type-stage-landing article .header-image {
    min-height: 150px;
  }

  .page-node-type-stage-landing article .header-image .stage-num {
    padding-top: 50px;
  }

  .page-node-type-stage-landing article .header-image h1 {
    font-size: 36px;
  }

  .page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas-description {
    font-size: 18px;
  }

  .page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row {
    flex-wrap: wrap;
  }

  .page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row > .field--item {
    width: 100%;
    margin-bottom: 50px;
  }

  .page-node-type-stage-landing article.stage-landing .field--name-body {
    padding: 30px;
    font-size: 18px;
  }

  article.focus-area-landing.full .header-image,
  article.stage-sub-section-landing.full .header-image {
    padding: 50px 15px;
  }

  article.focus-area-landing.full .field--name-field-focus-area-name,
  article.stage-sub-section-landing.full .header-image .field--name-field-focus-area-name {
    font-size: 36px;
  }

  article.focus-area-sub-section-landing.full .prev-area,
  article.stage-sub-section-landing.full .prev-area {
    display: none;
  }

  article.focus-area-sub-section-landing.full .next-area,
  article.stage-sub-section-landing.full .next-area {
    display: none;
  }

  article.focus-area-sub-section-landing.full .nav-justified li,
  article.stage-sub-section-landing.full .header-image .nav-justified li {
    width: 100%;
    margin-bottom: 5px;
    height: auto;
  }

  article.focus-area-sub-section-landing.full .nav-justified li a,
  article.stage-sub-section-landing.full .header-image .nav-justified li a {
    padding-left: 10px;
    padding-right: 10px;
    height: auto;
    border-radius: 15px;
  }

  article.focus-area-sub-section-landing.full .nav-justified li a .tab-title,
  article.stage-sub-section-landing.full .header-image .nav-justified li a .tab-title {
    font-size: 14px;
    height: auto;
  }

  article.question.full > .content,
  article.question.full > .content .field--name-field-resource-group > .field--item {
    padding: 15px;
  }

  article.question.full > .content .field-question,
  article.question.full > .content .field--name-field-resource-group-name {
    font-size: 30px;
  }

  article.question.full > .content .field--name-field-resource .field--name-field-resource-name {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 10px;
  }

  .page-node-type-homepage article .header-image-section h1 {
    font-size: 36px;
    margin-top: 50px;
  }

  .page-node-type-homepage article .field--name-field-stages .field--item .card-content {
    margin-bottom: 20px;
  }

  .page-node-type-homepage article .stage-description-section .field--name-field-stages-description {
    padding: 0 15px;
  }

  article.homepage.full .framework-section h2 {
    font-size: 30px;
    margin-bottom: 20px;
  }

  article.homepage.full .framework-section h3 {
    font-size: 20px;
  }

  article.focus-area-sub-section-landing.card .card-image {
    margin-bottom: 15px;
  }

  article.focus-area-sub-section-landing.full .grey-section {
    padding: 30px 15px;
  }

  article.focus-area-sub-section-landing.full .grey-section .field--name-field-stage-name {
    font-size: 30px;
  }

  article.focus-area-sub-section-landing.full .field--name-body {
    font-size: 20px;
  }

}

@media all and (min-width: 768px) and  (max-width: 992px) {
  .path-search .region-content h2 {
    width: 750px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
  }

  .region-navigation .unsw-search-form {
    width: 200px;
  }

  .page-node-type-homepage article .field--name-field-stages {
    width: 100%;
  }

  .page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row {
    flex-wrap: wrap;
  }

  .page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row > .field--item {
    width: 32%;
    margin-bottom: 50px;
  }

  .page-node-type-stage-landing article .focus-area-selector .field--name-field-focus-areas > .row > .field--item:nth-child(3n+1) {
    margin-left: 0;
  }

  article.focus-area-landing.full .field--name-field-focus-area-name {
    font-size: 40px;
  }

  article.focus-area-sub-section-landing.full .prev-area,
  article.stage-sub-section-landing.full .prev-area {
    left: 0px;
  }

  article.focus-area-sub-section-landing.full .next-area,
  article.stage-sub-section-landing.full .next-area {
    right: 0px;
  }

  article.focus-area-sub-section-landing.full .nav-justified li,
  article.stage-sub-section-landing.full .header-image .nav-justified li {
    width: 25%;
    margin-bottom: 5px;
  }

  article.focus-area-sub-section-landing.full .nav-justified li a,
  article.stage-sub-section-landing.full .header-image .nav-justified li a {
    padding-left: 10px;
    padding-right: 10px;
  }

  article.focus-area-sub-section-landing.full .nav-justified li a .tab-title,
  article.stage-sub-section-landing.full .header-image .nav-justified li a .tab-title {
    font-size: 16px;
  }

  article.question.full > .content,
  article.question.full > .content .field--name-field-resource-group > .field--item {
    padding: 30px;
  }

  article.focus-area-sub-section-landing.full .grey-section {
    padding: 30px 50px 0;
  }

  article.focus-area-landing.full .field--name-field-stages {
    width: 100%;
  }

  article.focus-area-sub-section-landing.card .field--name-field-stage-name {
    font-size: 20px;
  }

}


/*
* Footer
*/

.unsw-global-footer .nav > li > a {
  padding: 0;
}